/*------------------------------------------------------------------

Color Styles

-------------------------------------------------------------------*/

/*  Text Colors  */
.text-color,
.text-color-blue {
	color: #00A4D7;
}
.text-color-green {
	color: #94BA65;
}
.text-color-orange {
	color: #D26C22;
}
.text-color-red {
	color: #E35E54;
}

/*  Border Colors  */
.border-color {
	border-color: #00A4D7;
}
.border-color-blue {
	border-color: #00A4D7;
}
.border-color-orange {
	border-color: #D26C22;
}
.border-color-red {
	border-color: #E35E54;
}

/*  Background Colors  */
.bg-color-green {
	background-color: #94BA65;
}
.bg-color-blue {
	background-color: #00A4D7;
}
.bg-color-orange {
	background-color: #D26C22;
}
.bg-color-red {
	background-color: #E35E54;
}
.bg-hover-color-green:hover {
	background-color: #94BA65 !important;
}
.bg-hover-color-blue:hover{
	background-color: #00A4D7 !important;
}
.bg-hover-color-orange:hover{
	background-color: #D26C22 !important;
}
.bg-hover-color-red:hover{
	background-color: #E35E54 !important;
}

/*  Buttons Colors  */
.btn-clear-black{
	background-color: transparent;
	color: #000000;	
	border: 1px solid #000;
}
.btn-clear-white{
	background-color: transparent;
	color: #FFFFFF;	
	border: 1px solid #FFF;	
}
.btn-clear-black:hover{
	background-color: hsl(0, 0%, 80%);
}
.btn-clear-white:hover{
	background-color: hsl(0, 0%, 80%);
	color: #000;
}
.btn-green,
.btn-green:hover,
.btn-blue,
.btn-blue:hover,
.btn-orange,
.btn-orange:hover,
.btn-red,
.btn-red:hover{
	color: #fff !important;
	-webkit-transition: background-color 300ms, border-color 300ms;
			transition: background-color 300ms, border-color 300ms;
}

/* Button Green */
.btn-green {
	background-color: #94BA65;
	border-color: #749B46;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active{
	background-color: #749B46;
	border-color: #5F7F39;
}

/* Button Blue */
.btn-blue {
	background-color: #00A4D7;
	border-color: #217B97;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active {
	background-color: #217B97;
	border-color: #1A6075;
}

/* Button Orange */
.btn-orange {
	background-color: #D26C22;
	border-color: #C1631F;
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active {
	background-color: #C1631F;
	border-color: #9E511A;
}

/* Button Red */
.btn-red {
	background-color: #E35E54;
	border-color: #E0493E;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active {
	background-color: #E0493E;
	border-color: #DD382C;
}